<!-------点歌列表开始------->
<table border="0" cellpadding="0" cellspacing="0" bordercolor="#D0D0D0" width=770 height="20">
<tr>
<td>
<marquee scrollamount=2 scrolldelay="3" scrollamount="3" height="17" onmouseover="this.stop();" onmouseout="this.start();" bgcolor="#FFFFFF">
<p align="left"><%
set rs=conn.execute("SELECT * from SendMusic order by id desc;")
Totalcount =INT(RS.recordcount)
if rs.eof then
%>
尚未有人点歌
<%
else
k=0
do while not rs.eof
Id=rs("Id")
FromUser=rs("FromUser")
ForUser=rs("ForUser")
MusicName=rs("MusicName")
MusicId=rs("MusicId")
Words=rs("Words")
DateAndTime=rs("DateAndTime")
IsNew=rs("IsNew")
k=k+1
%>&nbsp;
<img border="0" src="images/icon_0200.gif">&nbsp;网友
<a href="#" title="点击查看收到的祝福" onClick="window.open('Letsmusic.asp?id=<%=id%>','Lcmusic','scrollbars=yes,resizable=no,width=600,height=500,menubar=no,top=168,left=168')"><font color="#3366CC">[<%=left(rs("foruser"),10)%><% if len(rs("foruser"))>10 then Response.Write "..." %>]</font> 收到的真诚祝福</a> <FONT style="COLOR: #15324f">歌曲试听:</font>&nbsp;
<a href="##" title="点击收听祝福歌曲" onClick="window.open('yxplay.asp?id=<%=rs("musicid")%>','Lcmusic','scrollbars=no,resizable=no,width=300,height=138,menubar=no,top=168,left=168')">『<font color="red"><%=left(rs("MusicName"),10)%><% if len(rs("MusicName"))>10 then Response.Write "..." %></font>』</a>
<%
if k>=8 then
%><%
exit do
end if
rs.movenext
loop
end if
rs.close
%></marquee></td></tr>
</TBODY>
</TABLE> 
<!-------点歌列表结束------->